* {
  box-sizing: border-box;
}

html, body {
  width: 300px;
  height: 600px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}


.content{
  height:600px;
  width:300px;
  padding: 0px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.box-img{
  width: 300px;
  background-repeat: no-repeat;
  height: 600px;
  background-image: url(../img/background.jpg);
}
.wrap {
  position: relative;
  height: 420px;
  margin: 0 auto;
  top: 160px;
  width: 300px;
  z-index: 5;
}

.game {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 500px;
  perspective: 500px;
  height: 420px;
}

.card {
  float: left;
      width: 121px;
      height: 105px;
      padding: 3px;
      text-align: center;
      display: block;
      -webkit-perspective: 500px;
      perspective: 500px;
      position: relative;
      cursor: pointer;
      z-index: 50;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      left: 28px;
}

.card .inside {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  transition: .4s ease-in-out;

}
.card .inside.picked, .card .inside.matched {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.card .inside.matched {
  -webkit-animation: 1s matchAnim ease-in-out;
          animation: 1s matchAnim ease-in-out;
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.card .front, .card .back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0px;
}
.card .front img, .card .back img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  max-height: 100%;
  height: 100%;
  width: 100%;
}
.card .front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.card .back {
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}


.frameFinal {
  max-width: 414px;
  width: 100%;
  background-repeat: no-repeat;
  height: 621px;
  background-image: url("../img/background2.jpg");
  background-size: 100%;
  position: absolute;
  top: 0;
  display: none;
}

.game-over{
  max-width: 384px;
    width: 100%;
    background-repeat: no-repeat;
    height: 401px;
    background-image: url(../img/game_over.png);
    position: absolute;
    top: 5%;
    display: none;
    background-size: 80%;
    margin: 0 auto;
    background-position-x: 50%;
    background-position-y: 50%;
}



.modal {
  display: none;
  position: relative;
  width: 500px;
  height: 400px;
  max-height: 90%;
  max-width: 90%;
  min-height: 380px;
  margin: 0 auto;
  background: white;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 30px 10px;
}
.modal .winner {
  font-size: 80px;
  text-align: center;
  font-family: "Anton", sans-serif;
  color: #4d4d4d;
  text-shadow: 0px 3px 0 black;
}

.modal .restart {
  font-family: "Anton", sans-serif;
  margin: 30px auto;
  padding: 20px 30px;
  display: block;
  font-size: 30px;
  border: none;
  background: #4d4d4d;
  background: linear-gradient(#4d4d4d, #222);
  border: 1px solid #222;
  border-radius: 5px;
  color: white;
  text-shadow: 0px 1px 0 black;
  cursor: pointer;
}
.modal .restart:hover {
  background: linear-gradient(#222, black);
}
.modal .message {
  text-align: center;
}
.modal .message a {
  text-decoration: none;
  color: #28afe6;
  font-weight: bold;
}
.modal .message a:hover {
  color: #56c0eb;
  border-bottom: 1px dotted #56c0eb;
}
.modal .share-text {
  text-align: center;
  margin: 10px auto;
}
.modal .social {
  margin: 20px auto;
  text-align: center;
}
.modal .social li {
  display: inline-block;
  height: 50px;
  width: 50px;
  margin-right: 10px;
}
.modal .social li:last-child {
  margin-right: 0;
}
.modal .social li a {
  display: block;
  line-height: 50px;
  font-size: 20px;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}
.modal .social li a.facebook {
  background: #3b5998;
}
.modal .social li a.facebook:hover {
  background: #4c70ba;
}
.modal .social li a.google {
  background: #D34836;
}
.modal .social li a.google:hover {
  background: #dc6e60;
}
.modal .social li a.twitter {
  background: #4099FF;
}
.modal .social li a.twitter:hover {
  background: #73b4ff;
}


#countdown{
  text-align: center;
  position: relative;
  display: block;
  top: 20px;
  font-size: 20px;
  font-family: sans-serif;
  font-weight: bold;
}

.reset{
  width: 59px;
  height: 55px;
  position: relative;
  float: left;
  bottom: -76%;
  left: 31%;
}
.fainal{
  width: 59px;
  height: 55px;
  position: relative;
  float:right;
  bottom: -76%;
  right: 31%;
}
.clickTag{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  /* display: none; */
  z-index: 1;

}

.landing{
  position: absolute;
  width: 300px;
  height: 90px;

}
